## golang-github-alecthomas-participle 0.3.0

=== debian/changelog ===
golang-github-alecthomas-participle (0.3.0-4) unstable; urgency=medium

  * Skipping tests failing on 32bit architectures.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Sep 2021 07:42:05 -0400

golang-github-alecthomas-participle (0.3.0-3) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Aug 2021 01:08:24 -0400

golang-github-alecthomas-participle (0.3.0-2) unstable; urgency=medium

  * Adding licensing information for lexer/ebnf/internal/*.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Aug 2021 02:12:23 -0400

golang-github-alecthomas-participle (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #989330)

 -- Andrius Merkys <merkys@debian.org>  Tue, 01 Jun 2021 05:36:44 -0400
