=== debian/control ===
Source: golang-github-alecthomas-participle
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-participle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-participle.git
Homepage: https://github.com/alecthomas/participle
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alecthomas/participle

Package: golang-github-alecthomas-participle-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: parser library for Go (library)
 The goal of this package is to provide a simple, idiomatic and elegant way of
 defining parsers in Go.
 .
 Participle's method of defining grammars should be familiar to any Go
 programmer who has used the encoding/json package: struct field tags define
 what and how input is mapped to those same fields. This is not unusual for Go
 encoders, but is unusual for a parser.
 .
 Participle parsers are LL(k). Among other things, this means that they do not
 support left recursion.
 .
 The default value of K is 1 but this can be controlled with
 participle.UseLookahead(k).
 .
 Left recursion must be eliminated by restructuring your grammar.
