## golang-github-alecthomas-participle 0.7.1

=== debian/changelog ===
golang-github-alecthomas-participle (0.7.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-alecthomas-participle-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:53:06 +0100

golang-github-alecthomas-participle (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Bumping copyright years.
  * Refreshing skip-32bit-incompatible-tests.patch.
  * Build depends on golang-github-alecthomas-repr-dev.

 -- Andrius Merkys <merkys@debian.org>  Wed, 26 Jan 2022 11:12:32 -0500
