=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-alecthomas-repr-dev,
                golang-github-stretchr-testify-dev
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-participle
@@ -19,6 +20,7 @@
 Architecture: all
 Depends: golang-github-stretchr-testify-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: parser library for Go (library)
  The goal of this package is to provide a simple, idiomatic and elegant way of
  defining parsers in Go.
